{
  "arch": "x86_64",
  "build": "4",
  "build_number": 4,
  "depends": [
    "zlib 1.2.11*"
  ],
  "license": "GPL",
  "name": "emboss",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "6.5.7"
}